Subject: Re: Has anyone built 2.99.1? on 2.0[F-H] ?
To: Martin S. Weber <>
From: Johnny Billquist <bqt@Update.UU.SE>
List: current-users
Date: 01/26/2005 12:30:21
On Wed, 26 Jan 2005, Martin S. Weber wrote:

> I keep getting errors in libpam (which I don't / didn't get while building
> 2.99.14 on 2.99.10). Lines from the buildlog:

You have a corrupted source tree, as have been discussed here the last 
week or three.

Remove the whole dist/openpam and check out again.


Johnny Billquist                  || "I'm on a bus
                                   ||  on a psychedelic trip
email:           ||  Reading murder books
pdp is alive!                     ||  tryin' to stay hip" - B. Idol